注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

從頭再來 Blog

一切將會如小生命的誕生一樣,從頭再來.....

 
 
 

日志

 
 

让ubuntu/debian系统xmms播放器支持wma和ape格式  

2008-03-28 15:16:04|  分类: Ubuntu |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
让ubuntu/debian系统xmms播放器支持wma和ape格式
很多朋友问怎么解决ubuntu/debian系统中xmms播放器不能播放wma和ape格式的问题,特此写出来供大家查看和解决:

1、支持wma
       第一种方法,命令安装:

sudo apt-get install xmms-wma


       第二种方法,deb包安装:
            首先下载deb包: xmms-wma_1.0.5-1_i386.deb
            然后安装:

sudo dpkg  -i xmms-wma_1.0.5-1_i386.deb

 
2、支持ape
       由于我的ubuntu7.04源没有这个软件,所以只能用deb包安装:
             首先下载deb包: xmms-mac_0.3.1-1_i386.deb

sudo dpkg  -i xmms-mac_0.3.1-1_i386.deb


该文章转自: http://blog.chinaunix.net/u/26313/showart_371102.html
  评论这张
 
阅读(255)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017